﻿@{
    ViewBag.Title = "SendGridMail";
    Layout = null;
}

<h2>SendGridMail</h2>
@using (Html.BeginForm())
{
    @Html.Label("Mail To")
    @Html.TextBox("to")
    <br />
    @Html.Label("Mail Subject")
    @Html.TextBox("subject")
    <br />
    @Html.Label("Mail Body")
    @Html.TextBox("body")
    <br />
    <button type="submit">Send</button>
}





